body {
	font-family: "Poppins", sans-serif;
	background-color: #ececec;
	background-image: linear-gradient(45deg, #89010f, #89010f);
	background-size: 504px 100%;
	background-repeat: no-repeat;
	background-position: right;
}
.stricksign {
    font-size: 14px;
    color: #F44336;
}
main {
	padding-left: 83px;
	padding-right: 285px;
	padding-top: 80px;
	padding-bottom: 24px;
	overflow: auto;
}
.wizard .steps > ul li .bd-wizard-step-icon i{
	font-size: 15px;
}
 @media (max-width: 991px) {
main {
	padding-right: 182px;
}
}
 @media (max-width: 767px) {
main {
	padding: 24px;
}
}
.bd-wizard-card {
	width: 100%;
	border-radius: 23px;
	box-shadow: 0 2px 4px 0 rgba(208, 208, 208, 0.5);
	background-color: #ffffff;
	min-height: 597px;
	margin-top: auto;
	margin-bottom: auto;
}
 @media (max-width: 767px) {
.bd-wizard-card {
	margin-top: 25px;
	margin-bottom: 0;
	min-height: auto;
}
}
.bd-wizard-card .card-body {
	padding: 40px;
	box-sizing: border-box;
}
 @media (max-width: 767px) {
.bd-wizard-card .card-body {
	padding: 50px 20px 20px;
}
}
/* Wizard */
.wizard .audible {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}
.wizard .steps {
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	padding-left: 92px;
	width: 400px;
}
 @media (max-width: 991px) {
.wizard .steps {
	width: 310px;
}
}
 @media (max-width: 767px) {
.wizard .steps {
	position: absolute;
	bottom: calc(100% - 25px);
	padding-left: 0;
	width: 100%;
	top: auto;
	left: 0;
	right: auto;
}
}
.wizard .steps > ul {
	list-style: none;
	padding-left: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-bottom: 0;
	z-index: 1;
	height: 100%;
}
 @media (max-width: 767px) {
.wizard .steps > ul {
	flex-direction: row;
}
}
.wizard .steps > ul li a {
	display: inline-block;
	    text-decoration: none;
}
.wizard .steps > ul li a:hover {
	text-decoration: none;
}
 @media (max-width: 767px) {
.wizard .steps > ul li {
	margin-right: 12px;
}
.wizard .steps > ul li:last-child {
	margin-right: 0;
}
}
.wizard .steps > ul li .media {
	padding-top: 15px;
	padding-bottom: 0px;
}
 @media (max-width: 991px) {
.wizard .steps > ul li .media {
	align-items: center;
}
}
 @media (max-width: 767px) {
.wizard .steps > ul li .media {
	padding-top: 0;
	padding-bottom: 0;
}
}
.wizard .steps > ul li .bd-wizard-step-icon {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	box-shadow: 0 2px 4px 0 rgba(208, 208, 208, 0.5);
	background-color: #ffffff;
	font-size: 20px;
	color: #000000;
	text-align: center;
	line-height: 40px;
	margin-right: 20px;
}
 @media (max-width: 767px) {
.wizard .steps > ul li .bd-wizard-step-icon {
	margin-right: 0;
	height: 50px;
	width: 50px;
	line-height: 50px;
}
}
.wizard .steps > ul li .bd-wizard-step-title {
	font-size: 15px;
    color: #ffffff;
    padding-top: 18px;
    max-width: 123px;
    line-height: 18px;
}
 @media (max-width: 767px) {
.wizard .steps > ul li .bd-wizard-step-title {
	display: none;
}
}
.wizard .steps > ul li .bd-wizard-step-subtitle {
	font-size: 15px;
	line-height: 1.6;
	color: #ffffff;
	font-weight: normal;
	opacity: 0.8;
	width: 271px;
}
 @media (max-width: 991px) {
.wizard .steps > ul li .bd-wizard-step-subtitle {
	display: none;
}
}
.wizard .steps > ul li.current .bd-wizard-step-icon, .wizard .steps > ul li.done .bd-wizard-step-icon {
	background-color: #333333;
	color: #FFFFFF;
}
.wizard .content .title {
	display: none;
}
.wizard .content .logo {
	margin-bottom: 11px;
}
.wizard .content .section-heading {
	font-size: 20px;
	color: #030303;
	margin-bottom: 5px;
}
.wizard .content p {
	font-size: 12px;
	line-height: 1.43;
	color: #6b6767;
}
.wizard .content .form-group {
	margin-bottom: 15px;
}
.wizard .content .form-control {
	padding: 10px 25px;
	min-height: 40px;
	border-radius: 4px;
	font-size: 15px;
	border: solid 1px #ececec;
}
 .wizard .content .form-control::-webkit-input-placeholder {
 color: #919aa3;
}
 .wizard .content .form-control::-moz-placeholder {
 color: #919aa3;
}
 .wizard .content .form-control:-ms-input-placeholder {
 color: #919aa3;
}
 .wizard .content .form-control::-ms-input-placeholder {
 color: #919aa3;
}
 .wizard .content .form-control::placeholder {
 color: #919aa3;
}
.wizard .actions > ul {
	list-style: none;
	padding-left: 0;
	display: flex;
	margin-bottom: 0;
}
.wizard .actions li a {
	display: inline-block;
	border-radius: 6px;
	background-color: #763cb0;
	padding: 16px 30px;
	color: #fff;
	font-style: 15px;
	font-weight: bold;
}
.wizard .actions li a:hover {
	text-decoration: none;
}
.wizard .actions li.disabled {
	display: none;
}
.bd-wizard-btn {
	padding: 10px 26px;
	background-color: #89010f;
	border-radius: 6px;
	font-size: 15px;
	color: #ffffff;
	border: none;
}
 @media (max-width: 767px) {
.bd-wizard-btn {
	padding: 12px 24px;
}
}
.actions {
	display: none;
}
.card-footer-text {
	margin-bottom: 0;
	margin-top: 39px;
}
.form-check-input {
	position: relative;
 margin-top: .3rem;
	margin-left: 10px;
}
.form-check {
	padding-left: 0px;
}
.cb-label {
	width: 100px;
}
.final-btn {
	background-color: #428BCA;
}
.ptitle {
	font-size: 13px;
	margin-bottom: 10px;
	font-weight: 600;
}
.pvalue {
	font-size: 13px;
	margin-bottom: 10px;
}
.font-weight-bold {
	font-weight: 700 !important;
	color: #89010f;
	margin-bottom: 20px;
}
.btn-add{
	font-size: 12px;
    padding: 5px 10px;
}
.np_table tr th, .np_table tr td{
	font-size: 14px;
    padding: 6px 8px;
}

.notice-list{
    margin-top:10px;
}
.notice-list li{
    font-size:13px;
    margin-bottom:10px;
}